Skip to main content
Version: API v1

TOM - Liefert einen bestimmten TOM

GET/v1/gdpr/toms/{tomIdentifier}
API version
v1
Request method
GET
Operation ID
getGDPRTom

Liefert die Daten eines bestimmten TOMs

Request​

  • tomIdentifierstringrequired

    Die ID des TOMs

Responses​

Format
application/json
Description

Der gewünschte TOM

  • contentstring
  • creationDatestring (datetime)

    Das Erstelldatum im UTC Format

Content-Type: application/json

{
"content": "string",
"creationDate": "string"
}
{
"title": "GDPRTom",
"type": "object",
"properties": {
"content": {
"type": "string"
},
"creationDate": {
"type": "string",
"description": "Das Erstelldatum im UTC Format",
"format": "datetime"
}
}
}

Usage examples​

$ curl \
--fail \
--location \
-H "Authorization: Bearer $MITTWALD_API_TOKEN" \
https://api.mittwald.de/v1/gdpr/toms/string

On this page